<DockingManager version="1.3.0">
    <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="0,0" Orientation="Vertical">
        <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="1405,598" Orientation="Horizontal">
            <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="1405,598" Orientation="Horizontal">
                <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="1405,598" Orientation="Horizontal">
                    <DocumentPaneResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="1405,598" Orientation="Vertical">
                        <DocumentPaneResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="1405,598" Orientation="Horizontal">
                            <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="1405,598" />
                        </DocumentPaneResizingPanel>
                    </DocumentPaneResizingPanel>
                </ResizingPanel>
            </ResizingPanel>
            <DockablePane ResizeWidth="300" ResizeHeight="*" EffectiveSize="300,598" ID="a21c71b0-e2d8-45ef-8246-828f65e38a4f" Anchor="Right" SelectedIndex="0" IsAutoHidden="true">
                <DockableContent Name="ICSharpCode_SharpDevelop_Gui_PropertyPad" FloatingWindowSize="300,800" FlyoutWindowSize="300,797" ChildIndex="0" Width="300" Height="673" Anchor="Right" State="Docked" />
                <DockableContent Name="ICSharpCode_SharpDevelop_Gui_ToolsPad" FloatingWindowSize="300,800" ChildIndex="1" Width="300" Height="423" Anchor="Right" State="Docked" />
                <DockableContent Name="ICSharpCode_SharpDevelop_Project_ProjectBrowserPad" FloatingWindowSize="300,800" ChildIndex="0" Width="300" Height="673" Anchor="Right" State="Docked" />
            </DockablePane>
        </ResizingPanel>
        <DockablePane ResizeWidth="*" ResizeHeight="129" EffectiveSize="1405,129" ID="db2158e8-5942-4cb9-aeba-ec4503f3b815" Anchor="Bottom" IsAutoHidden="false">
            <DockableContent Name="ICSharpCode_SharpDevelop_Gui_ErrorListPad" FloatingWindowSize="250,400" ChildIndex="0" Width="1578" Height="135" Anchor="Bottom" State="Docked" />
        </DockablePane>
    </ResizingPanel>
    <Hidden>
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_OutlinePad" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Left" State="Docked" ContainerPaneID="efdc3a42-a917-447d-9803-c12505174e2e" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_FileScout" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Left" State="Docked" ContainerPaneID="efdc3a42-a917-447d-9803-c12505174e2e" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Editor_Search_SearchResultsPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Editor_Bookmarks_BookmarkPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_CodeCoverage_CodeCoveragePad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_DefinitionViewPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_UnitTesting_UnitTestsPad" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="d6606860-e66d-46f0-ac3e-db776b700881" />
        <DockableContent Name="FSharpBinding_FSharpInteractive" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_WixBinding_SetupDialogListPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_BreakPointsPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_CallStackPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_LoadedModulesPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_ThreadsPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_LocalVarPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_ConsolePad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_Pads_WatchPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_Data_Addin_Pad_DatabasesTreeViewPad" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="d6606860-e66d-46f0-ac3e-db776b700881" />
        <DockableContent Name="ICSharpCode_WpfDesign_AddIn_ThumbnailViewPad" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="d6606860-e66d-46f0-ac3e-db776b700881" />
        <DockableContent Name="ICSharpCode_XmlEditor_XPathQueryPad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="MSHelpSystem_Controls_Help3TocPad" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="d6606860-e66d-46f0-ac3e-db776b700881" />
        <DockableContent Name="MSHelpSystem_Controls_Help3SearchPad" FloatingWindowSize="250,400" ChildIndex="2" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="d6606860-e66d-46f0-ac3e-db776b700881" />
        <DockableContent Name="ICSharpCode_PackageManagement_Scripting_PackageManagementConsolePad" FloatingWindowSize="250,400" ChildIndex="3" Width="100" Height="100" Anchor="Bottom" State="Docked" ContainerPaneID="1fead9c2-0f3b-4371-b5a8-ee4711135c84" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_TaskListPad" FloatingWindowSize="250,400" ChildIndex="1" Width="1372" Height="188" Anchor="Bottom" State="Docked" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Gui_CompilerMessageView" FloatingWindowSize="250,400" ChildIndex="1" Width="1159" Height="130" Anchor="Bottom" State="Docked" ContainerPaneID="db2158e8-5942-4cb9-aeba-ec4503f3b815" />
        <DockableContent Name="ICSharpCode_SharpDevelop_Dom_ClassBrowser_ClassBrowserPad" FloatingWindowSize="250,400" ChildIndex="0" Width="200" Height="425" Anchor="Right" State="Docked" />
    </Hidden>
    <Windows />
</DockingManager>